a:link { font-family:arial; color:#C0C0C0; font-size:12px;     } 
a:visited{ font-family:arial; color:#909090; font-size:12px;     } 
a:active{ font-family:arial; color:#FF0000; font-size:12px;     } 
a:hover { font-family:arial; color:00AADD; font-size:12px;     } 
a:hover img { filter:Gray;}

body 
	{
	margin-left: 0px;
	margin-top: 0px;
	background-image: url();
	background-position: 0% 0%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: #000000;

	border: 0px;
	border-width: 0px;
	border-color: #808080;
	border-style: solid;

	font-family: Times New Roman; 
	color: #FFFFFF;
	font-size: 10px;
	font-weight: none;
	}

table, td, td, th
	{
	border: 0px;
	border-width: 0px;
	background-position: 0% 0%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	border-style: none;
	font-weight: none;
	color: #FFFFC0;
	}
	
div
	{
	margin-left: 10px;
	margin-right: 10px; font-family: Times New Roman; font-size: 12px;
	text-align: left;
	}

td td
	{
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	background-position: 100% 50%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	font-family: Arial; 
	color: #FFFF00;
	font-size: 10px;
	font-weight: none;
	}
	
	
td.icon
	{
	padding: 3px;
	width: 36px;
	height: 24px; 
	text-align: right;
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	background-position: 100% 50%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	font-family: Arial; 
	font-size: 10px;
	font-weight: none;
	}
	
td.spell
	{
	text-align: center; 
	width: 36px;
	height: 30px; 
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	}
	
td.portrait
	{
	text-align: center; 
	width: 84px; 
	}
	
table.artifact
	{
	background-image: url("../../../images/artifacts/TransPanel_400x275.gif");
	width: 400px;
	height: 275px;
	padding: 0px;
	text-align: center; 
	}
	
	
[TITLE="BLANKL"],[TITLE="BlankL"],td.icon[TITLE=" "],td.icon[TITLE=""]
	{
	background-image: url("../../../images/stats/blank_icon_light.jpg");
	}

[TITLE="BLANKD"],[TITLE="BlankD"],td.icon[TITLE=" "],td.icon[TITLE=""]
	{
	background-image: url("../../../images/stats/blank_icon_dark.jpg");
	}
	
td.icon[ID="LIGHT"],td.icon[ID="Light"]
	{
	background-image: url("../../../images/stats/blank_icon_light.jpg");
	}

td.icon[ID="DARK"],td.icon[ID="Dark"]
	{
	background-image: url("../../../images/stats/blank_icon_dark.jpg");
	}

[TITLE="ATTACK"],[TITLE="Attack"]
	{
	background-image: url("../../../images/stats/attack.jpg");
	}

[TITLE="ARMOR"],[TITLE="Armor"],[TITLE="DEFENSE"],[TITLE="Defense"]
	{
	background-image: url("../../../images/stats/armor.jpg");
	}

[TITLE="RANGED ATTACK"],[TITLE="Ranged Attack"]
	{
	background-image: url("../../../images/stats/range.jpg");
	}

[TITLE="MISSILE RANGE"],[TITLE="Missile Range"]
	{
	background-image: url("../../../images/stats/range.jpg");
	}

[TITLE="HEALTH"],[TITLE="Health"]
	{
	background-image: url("../../../images/stats/health.jpg");
	}

[TITLE="MANA"],[TITLE="Mana"]
	{
	background-image: url("../../../images/stats/mana.jpg");
	}

[TITLE="EXTRA ATTACK"],[TITLE="Extra Attack"]
	{
	background-image: url("../../../images/stats/extra_attack.jpg");
	}

[TITLE="EXTRA ARMOR"],[TITLE="Extra Armor"]
	{
	background-image: url("../../../images/stats/extra_armor.jpg");
	}
	
[TITLE="EXTRA RANGED ATTACK"],[TITLE="Extra Ranged Attack"],[TITLE="EXTRA MISSILE RANGE"],[TITLE="Extra Missile Range"]
	{
	background-image: url("../../../images/stats/extra_ranged_attack.jpg");
	}
[TITLE="ARTIFACT CHARGES"],[TITLE="Artifact Charges"]
	{
	background-image: url("../../../images/stats/artifact_charges.jpg");
	color: #FFFFFF;
	}

[TITLE="ARTIFACT MANA"],[TITLE="Artifact Mana"]
	{
	background-image: url("../../../images/stats/artifact_mana.jpg");
	color: #FFFFFF;
	}

[TITLE="BARTER VALUE"], [TITLE="Barter Value"]
	{
	background-image: url("../../../images/stats/barter_value.jpg");
	color: #00FF00;
	}

[TITLE="LUCK"], [TITLE="Luck"]
	{
	background-image: url("../../../images/stats/luck.jpg");
	}

[TITLE="SIGHT RADIUS"],[TITLE="Sight Radius"],[TITLE="SIGHT"],[TITLE="Sight"]
	{
	background-image: url("../../../images/stats/sight_radius.jpg");
	}

[TITLE="STEALTH NOISE FACTOR"],[TITLE="Stealth Noise Factor"],[TITLE="STEALTH FACTOR"],[TITLE="Stealth Factor"],[TITLE="STEALTH"],[TITLE="Stealth"]
	{
	background-image: url("../../../images/stats/stealth.jpg");
	}

[TITLE="ATTACK RATE"],[TITLE="Attack Rate"],[TITLE="RATE OF ATTACK"],[TITLE="Rate of Attack"]
	{
	background-image: url("../../../images/stats/attack_rate.jpg");
	}

[TITLE="RATE OF FIRE"],[TITLE="Rate of Fire"]
	{
	background-image: url("../../../images/stats/rate_of_fire.jpg");
	}

[TITLE="HIT RECOVERY"],[TITLE="Hit Recovery"],[TITLE="GET HIT RECOVERY"],[TITLE="Get Hit Recovery"]
	{
	background-image: url("../../../images/stats/hit_recovery.jpg");
	}

[TITLE="STRENGTH"],[TITLE="Strength"]
	{
	background-image: url("../../../images/stats/strength.jpg");
	}

[TITLE="DEXTERITY"],[TITLE="Dexterity"]
	{
	background-image: url("../../../images/stats/dexterity.jpg");
	}

[TITLE="WISDOM"],[TITLE="Wisdom"]
	{
	background-image: url("../../../images/stats/wisdom.jpg");
	}

[TITLE="MISSILE SPEED"],[TITLE="Missile Speed"]
	{
	background-image: url("../../../images/stats/missile_speed.jpg");
	}

[TITLE="MOVEMENT"],[TITLE="Movement"],[TITLE="MPS"],[TITLE="COMBAT SPEED"],[TITLE="Combat Speed"],[TITLE="FRAMES PER GRID"],[TITLE="Frames Per Grid"],[TITLE="FPG"]
	{
	background-image: url("../../../images/stats/movement.jpg");
	}

[TITLE="EXPERIENCE POINTS"],[TITLE="Experience Points"],[TITLE="EXPERIENCE"],[TITLE="Experience"],[TITLE="EXP"],[TITLE="XP"]
	{
	background-image: url("../../../images/stats/experience_points.jpg");
	}

[TITLE="MAGIC RESISTANCE"],[TITLE="Magic Resistance"]
	{
	background-image: url("../../../images/stats/magic_resistance.jpg");
	}

[TITLE="GOLD"],[TITLE="Gold"],[TITLE="GOLD COST"],[TITLE="Gold Cost"],[TITLE="GOLD UPKEEP"],[TITLE="Gold Upkeep"],[TITLE="GOLD PRODUCTION"],[TITLE="Gold Production"]
	{
	background-image: url("../../../images/stats/gold_upkeep.jpg");
	}

[TITLE="ALE"],[TITLE="Ale"],[TITLE="ALE COST"],[TITLE="Ale Cost"],[TITLE="ALE UPKEEP"],[TITLE="Ale Upkeep"],[TITLE="ALE PRODUCTION"],[TITLE="Ale Production"],[TITLE="FOOD"],[TITLE="Food"],[TITLE="FOOD COST"],[TITLE="Food Cost"],[TITLE="FOOD UPKEEP"],[TITLE="Food Upkeep"],[TITLE="FOOD PRODUCTION"],[TITLE="Food Production"]
	{
	background-image: url("../../../images/stats/ale_upkeep.jpg");
	}

[TITLE="FAME"],[TITLE="Fame"],[TITLE="FAME COST"],[TITLE="Fame Cost"],[TITLE="FAME UPKEEP"],[TITLE="Fame Upkeep"],[TITLE="FAME PRODUCTION"],[TITLE="Fame Production"]
	{
	background-image: url("../../../images/stats/fame_upkeep.jpg");
	}

[TITLE="CRYSTALS"],[TITLE="Crystals"],[TITLE="CRYSTAL COST"],[TITLE="Crystal Cost"],[TITLE="CRYSTAL UPKEEP"],[TITLE="Crystal Upkeep"],[TITLE="CRYSTAL PRODUCTION"],[TITLE="Crystal Production"]
	{
	background-image: url("../../../images/stats/crystal_upkeep.jpg");
	}

[TITLE="FOLLOWER"],[TITLE="Follower"],[TITLE="FOLLOWERS"],[TITLE="Followers"],[TITLE="FOLLOWER COST"],[TITLE="Follower Cost"]
	{
	background-image: url("../../../images/stats/followers.jpg");
	}

[TITLE="HEALTH RECOVERY"],[TITLE="Health Recovery"],[TITLE="RECOVER HEALTH"],[TITLE="Recover Health"],[TITLE="RECOVER HIT POINTS"],[TITLE="Recover Hit Points"]
	{
	background-image: url("../../../images/stats/health_recovery.jpg");
	}

[TITLE="AIR RESISTANCE"],[TITLE="Air Resistance"],[TITLE="RESIST AIR"],[TITLE="Resist Air"]
	{
	background-image: url("../../../images/stats/Stat_Res_Air.jpg");
	}
[TITLE="CHAOS RESISTANCE"],[TITLE="Chaos Resistance"],[TITLE="RESIST CHAOS"],[TITLE="Resist Chaos"]
	{
	background-image: url("../../../images/stats/Stat_Res_Chaos.jpg");
	}
[TITLE="DEATH RESISTANCE"],[TITLE="Death Resistance"],[TITLE="RESIST DEATH"],[TITLE="Resist Death"]
	{
	background-image: url("../../../images/stats/Stat_Res_Death.jpg");
	}
[TITLE="EARTH RESISTANCE"],[TITLE="Earth Resistance"],[TITLE="RESIST EARTH"],[TITLE="Resist Earth"]
	{
	background-image: url("../../../images/stats/Stat_Res_Earth.jpg");
	}
[TITLE="FIRE RESISTANCE"],[TITLE="Fire Resistance"],[TITLE="RESIST FIRE"],[TITLE="Resist Fire"]
	{
	background-image: url("../../../images/stats/Stat_Res_Fire.jpg");
	}
[TITLE="LIFE RESISTANCE"],[TITLE="Life Resistance"],[TITLE="RESIST LIFE"],[TITLE="Resist Life"]
	{
	background-image: url("../../../images/stats/Stat_Res_Life.jpg");
	}
[TITLE="ORDER RESISTANCE"],[TITLE="Order Resistance"],[TITLE="RESIST ORDER"],[TITLE="Resist Order"]
	{
	background-image: url("../../../images/stats/Stat_Res_Order.jpg");
	}
[TITLE="WATER RESISTANCE"],[TITLE="Water Resistance"],[TITLE="RESIST WATER"],[TITLE="Resist Water"]
	{
	background-image: url("../../../images/stats/Stat_Res_Water.jpg");
	}

